<template>
  <div>Aucun profil sélectionné</div>
</template>

<script>
export default {
  asyncData({ redirect, store, params }) {
    // page pour la redirection vers les activités depuis un mail
    const profil = store.getters['context/profil'];
    if (profil) {
      redirect(`/${profil}/activites/${params.id}`);
    }
  },
};
</script>

<style scoped lang="scss"></style>
